.version._24v_standing_pilot_video /* version checker */
{
	color: #00001B;
	background-color: #39180F;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 667px;
	min-height: 937px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 43px 54px 44px 47px;
}

#u2041-4
{
	z-index: 5;
	width: 639px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 28px;
	position: relative;
}

#u738
{
	z-index: 4;
	width: 436px;
	min-height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 28px;
	margin-top: 73px;
	position: relative;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-top: 285px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

